[DM-Amphitryon UTUIDataProvider_MapInfo]
MapName=DM-Amphitryon
FriendlyName=Amphitryon
PreviewImageMarkup=<Images:DM-Amphitryon.MapPic.map-pic-dm-amphitryon>
Description=The small cargo ship Amphitryon, newly requisitioned by Liandri, usually just transports machinery and vehicle replacement parts in peace, but in the cold eternity of space, anything is possible...
NumPlayers=2 to 4 players